.basket-card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 40px;
}

.basket-card__wrap {
  display: flex;
  align-items: center;
}

.basket-card__img {
  height: 120px;
  width: 120px;
  margin-right: 98px;
}

.basket-card__title {
  font-weight: 500;
  font-size: 17px;
  color: #fff;
}

.basket-card__price {
  display: flex;
  align-items: center;
}

.basket-card__tag {
  font-weight: 400;
  font-size: 18px;
  color: #D58C51;
  margin-right: 30px;
}